
[Unit]
ClassName=NormalAirBaseUS
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19420601
Squadron1Class=LBSPBYCatalina
Squadron1No=4

[AirGroup 2]
StartDate=19420602
EndDate=19440101
Squadron1Class=LBSPBYCatalina
Squadron1No=6
Squadron2Class=LBB24Liberator
Squadron2No=2
Squadron3Class=FBP38
Squadron3No=2

[AirGroup 3]
StartDate=19440102
EndDate=19451231
Squadron1Class=LBSPBYCatalina
Squadron1No=6
Squadron2Class=LBB24Liberator
Squadron2No=2
Squadron3Class=FBP38
Squadron3No=2
